body {
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
}

p {
  color: black !important;
}

strong {
  font-weight: 500;
}

.footer-links a:hover {
  opacity: 0.6 !important;
}

@media (min-width: 992px) {
  .font-2 {
    font-size: 16px;
    font-weight: 600;
    /*color: rgb(255,255,0) !important;*/
  }
}

text-start {
  text-align: justify;
}

@media (max-width: 550px) {
  ul {
    list-style: none;
  }
}

.nav-main {
  margin-right: 18px;
}

.name {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 3px;
  color: var(--bs-info);
  font-size: 22px;
}

.cust_blogteaser a {
  text-decoration: none;
}

.cust_blogteaser a:hover {
  color: var(--bs-info);
}

.cust_blogteaser:hover {
  box-shadow: 0px 0px 4px rgba(33,37,41,0.4);
  border-radius: 16px;
}

.item .box {
  border-radius: 10px;
  margin: 5px;
}

.people .item {
}

.active {
  font-weight: 500;
}

.details {
  padding: 30px 5px;
  color: #000000 !important;
  letter-spacing: 1px;
}

.details h1 {
  /*color: #000000 !important;*/
  /*letter-spacing: 1px;*/
  font-size: 24px;
}

.details p {
  color: #1e6add !important;
  letter-spacing: 1.5px;
  font-weight: 400;
}

.details ul {
  padding: 50px 5px;
  list-style: none;
  padding: 0 0 0 17px;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}

@media (max-width: 600px) {
  .details ul li {
    width: 100% !important;
  }
}

.details ul li {
  margin-bottom: 10px;
  /*padding-right: 10px;*/
  display: flex;
  flex-wrap: wrap;
  font-size: 14px;
  line-height: 23px;
  width: calc(50% - 25px);
  color: #494949;
}

.details .heading {
  background: rgba(0,0,0,0.08);
  border-left: 3px solid var(--bs-cyan) ;
  padding-top: 3px;
  padding-bottom: 1px;
  margin-bottom: 10px;
}

.details .heading .icon {
  padding-left: 15px;
  padding-right: 15px;
  color: var(--bs-secondary);
}

.details .icon2 {
  color: var(--bs-secondary);
  margin-top: 8px;
  font-size: 10px;
  margin-right: 10px;
}

@media (max-width: 600px) {
  .about-001 {
    width: 100% !important;
  }
}

.about-001 {
  width: 80%;
  margin: 30px auto;
  /*background: #d0f1ff;*/
  padding-top: 32px;
  padding-bottom: 32px;
  color: rgb(0,0,0);
}

#HomeServices {
  text-align: center;
  padding: 12px;
  max-width: 850px;
  /*border-style: solid;*/
  /*border-radius: 10px;*/
  /*border-color: white;*/
}

#HomeServices:hover {
  /*border-style: solid;*/
  /*border-radius: 10px;*/
  /*background: rgba(108,117,125,0.11);*/
  /*border-color: rgba(108,117,125,0.19);*/
}

/* Add WA floating button CSS */

.floating-wa {
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 40px;
  right: 40px;
  background-color: #25d366;
  color: #fff;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  box-shadow: 2px 2px 3px #999;
  z-index: 100;
	display: inline-block;
	-webkit-animation: RotateRing 2.5s infinite ease-in-out;
	-moz-animation: RotateRing 2.5s infinite ease-in-out;
	-ms-animation: RotateRing 2.5s infinite ease-in-out;
	-o-animation: RotateRing 2.5s infinite ease-in-out;
	animation: RotateRing 2.5s infinite ease-in-out;
}

.fab-icon {
  margin-top: 16px;
}

.copyright {
  color: white !important;
}

